
#logowrapper {
    position: relative;
    height: 100px;
   
}


img.displayed  {
    left: 0px;
    right: 0px;
    top: 0px;
    margin-left: auto;
    margin-right: auto;
}


.landingPage {
    position:relative;
    height: 100%;
    padding: 0;
    margin: 0;
    margin-left: auto;
    margin-right: auto;

}

.container {
    top: 50px;
}

.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
    background: #3c3c3c;
}


/* Overlay style */
.overlay nav {
    	position: relative;
    top: 50px;
    width: 650px;
    margin-left:auto;
    margin-right:auto;
	text-align: center;


}





